body {
	background: #a8a8a8;
	text-align: center;
	margin: 0;
	padding: 0;
	font: 10pt Arial;
}

html, body {
	height: 100%;
}

html, body {
	margin: 0;
	padding: 0
}

a {
	color: #c40811;
	text-decoration: none;
}

a:link {
	color: #c40811;
	text-decoration: none;
}

a:visited {
	color: #c40811;
	text-decoration: none;
}

a:active {
	color: #c40811;
	text-decoration: none;
}

a:hover {
	color: #c40811;
	text-decoration: underline;
}

ul li {
	text-decoration: none;
	list-style: none;
}

input {
	width: 200px;
	font: 10px Verdana;
}

input.rich-calendar-input {
	width: 179px;
}

input.middle-input{
	width: 69px;
}

.text-center-input {
	text-align: center;
}

.radio input {
	width: 100px;
}

textarea {
	width: 200px;
	font: 10px Verdana;
}

select {
	width: 206px;
	font: 10px Verdana;
}

.ml-select {
	width: 100%; 
	height: 18px;
}

#Master {
	width: 90%;
	min-height: 969px;	
	margin: 0 auto;
	background-color: #ffffff;
	min-height: 100%;
	height: 100%;
} 

@media screen and (max-width: 1056px) {
	#Master {
		width: 100%;	
		margin: 0 0;
	}
  
	input.middle-input{
		width: 53px;
	}
}

#Tb_Master {
	min-height: 100%;
	height: 100%;
}

#Header {
	height: 73px;
}

#Menu {
	height: 20px;
	border-top: 0px solid;
	text-align: left;
	background-color: Black;
}

#Master_Content {
	border-top: 0px solid;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	background-color: #ffffff;
	height: 100%;
}

#Footer {
	height: 10px;
	border-top: 0px solid;
	background-color: #e8e3de;
}

#Div_Master {
	height: 100%;
	overflow: auto;
}

.Div_auditagem {
	font-size: 15px;
}

.Div_auditagem input {
	font-size: 15px;
}

table.Grid_SCP {
	border: solid 1px #000000;
	border-collapse: collapse;
	font-size: 11px;
}

table.Grid_SCP td {
	padding: 2px;
}

table.Grid_SCP thead {
	text-align: center;
	font-weight: bold;
	/*color: #ffffff;*/
	color: #000;
	/*background-color: #590f06;*/
	background-color: #D4CFC7;
	background-position: top left;
	background-repeat: repeat-x;
}

table.Grid_SCP tbody {
	text-align: left;
	font-weight: normal;
}

table.Grid_SCP tfoot {
	background-color: #ccc;
	text-align: center;
	font-weight: bold;
}

.Div_Center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.Div_Center_Responsive {
	width: 95%; 
	min-width: 900px; 
	margin: 0 auto;
}

.Master {
	width: 100%;
	border: solid 1px black;
}

/*
.Botao {
	border: solid 1px #590f06;
	background-color: #590f06;
	color: White;
	font-family: Verdana;
	font-size: 9pt;
	text-align: center;
	font-weight: bold;
	width: 100px;
}
*/
.Botao {
	-moz-box-shadow: inset 0px 1px 0px 0px #c1bfbe;
	-webkit-box-shadow: inset 0px 1px 0px 0px #c1bfbe;
	box-shadow: inset 0px 1px 0px 0px #c1bfbe;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D4CFC7
		), color-stop(1, #ccc4b8));
	background: -moz-linear-gradient(center top, #D4CFC7 5%, #ccc4b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D4CFC7',
		endColorstr='#ccc4b8');
	/* 	background-color: #b00c00; */
	background-color: #D4CFC7;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #9f917a;
	display: inline-block;
	color: #000;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 4px;
	text-decoration: none;
	text-shadow: 1px -1px 0px #b1a89a;
	/* 	text-shadow: 1px -1px 0px #D4CFC7; */ width : 100px;
	height: 25px;
	width: 100px;
	
/* 	#ccc4b8 */
}

.Botao:hover {
	/* 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #991408 */
	/* 		), color-stop(1, #b00c00)); */
	/* 	background: -moz-linear-gradient(center top, #991408 5%, #b00c00 100%); */
	/* 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#991408', */
	/* 		endColorstr='#b00c00'); */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccc4b8
		), color-stop(1, #D4CFC7));
	background: -moz-linear-gradient(center top, #991408 5%, #D4CFC7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc4b8',
		endColorstr='#D4CFC7');
	background-color: #ccc4b8;
}

.Botao:active {
	position: relative;
	top: 1px;
}

.PopBody {
	font-size: 10px;
	font-family: Verdana, "Trebuchet MS", Arial;
	color: #000000;
}

.MiniLabel {
	font-size: 9px;
}

.ImgExcluir {
	height: 16px;
	width: 16px;
}

.ImgEditar {
	height: 14px;
	width: 14px;
}

.ImgButton {
	height: 14px;
	width: 14px;
}

.ImgButton:hover {
	cursor: pointer;
}

.Message_err {
	color: Red;
}

.Bold {
	font-weight: bold;
}

.rich-message-marker img {
	padding-right: 7px;
}

.rich-message-label {
	color: red;
}

.rich-datascr-button {
	background-color: #f1f1f1;
}

.dr-toolbar-ext {
	height: 19px;
	background-color: #1e827a;
}

.dr-label-text-decor {
	font: bold 11px arial
}

.dr-toolbar-int {
	height: 19px;
	padding: 2px 10px 0px 10px;
}

.dr-menu-list-border {
	background-color: #ffffff;
}

.dr-menu-item {
	text-align: left;
}

.rich-menu-list-border {
	border-color: #000;
	background-color: #ffffff;
	text-align: left;
}

.dr-table-subheadercell {
	color: #ffffff;
}

.tdsubtit {
	border: solid 1px #000000;
	text-align: center;
	background-color: #590f06;
	color: #ffffff;
	font-size: 10px;
	font-weight: bolder;
}

.tdtotal {
	color: #00008b;
	font-size: 11px;
	font-weight: bolder;
	text-align: right;
}

.tdcabec {
	font-size: 10px;
	text-align: CENTER;
	background-color: #dcdcdc;
	border: none;
	font-weight: bolder;
}

.tdNormal {
	font-size: 9px;
	text-align: RIGHT;
}

.tdEsquerda {
	font-size: 10px;
	text-align: left;
	font-weight: bolder;
}

.tdTotalGeral {
	color: #590f06;
	font-size: 12px;
	font-weight: bolder;
	text-align: RIGHT;
}

.myClass {
	font-weight: bold;
}

.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.rich-filter-input {
	width: 150px;
	height: 10px;
	font: 8px Verdana;
	background-color: #b2dbd8;
}

.scp-error {
	background-color: #ffb8b8;
}

.header-color {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	background-position: top left;
	background-repeat: repeat-x;
	/* 	background-color: #590f06; */
	background-color: #D4CFC7;
	border-color: #c0c0c0;
	font-size: 11px;
	color: #000 !important;
	font-weight: bold;
	font-family: Arial;
	background-image: url(/web-erp/Images/header-color-bg.png);
	font-weight: bold;
}

.dr-table-header {
	color: #000;
}

.bold {
	font-weight: bold;
}

.rich-box-border-color-table {
	border-color: #000000;
}

.rich-box-border-table {
	border-color: #000000;
}

.rich-table {
	border-color: #000000;
}

.rich-table-cell {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

.rich-table-thead {
	border-bottom: 1px solid #000000;
}

.rich-table-headercell {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

.rich-panel {
	padding: 0;
}

.rich-stglpanel {
	padding: 0;
}

.rich-table-footercell {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

.imgButtonArrow {
	height: 24px;
	width: 24px;
}

.imgButtonArrow:hover {
	cursor: pointer;
}

.imgButtonArrowUpDown {
	height: 16px;
	width: 16px;
}

.imgButtonArrowUpDown:hover {
	cursor: pointer;
}

#box-login-supervisor {
	width: 381px;
	height: 374px;
	background-image: url(/web-erp/Images/loginbee.png);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#content-login-supervisor {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.label-login-supervisor {
	font-size: 12px;
	width: 20%;
	text-align: left;
	color: #ffffff;
}

.control-login-supervisor {
	font-size: 12px;
	width: 80%;
}

table.radio td {
	border: 0px;
	background-color: #ffffff;
}

table.radio input {
	width: 10px;
}

.customers-title {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.customers-title td, .customers-title th {
  border: 1px solid #ddd;
  padding: 8px;
}

.customers-title th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #D4CFC7;
  color: #000;
}

.customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.customers td, .customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #D4CFC7;
  color: #000;
}

.customers-mid {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.customers-mid td, .customers-mid th {
  border: 1px solid #ddd;
  padding: 4px;
}

/**.customers-mid tr:nth-child(even){background-color: #f2f2f2;}*/

.customers-mid tr:hover {background-color: #ddd;}

.customers-mid th {
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
  background-color: #D4CFC7;
  color: #000;
}

.customers-font {
	font-size: 16pt;
	color: red;
}

.dateMini input {
	width: 72px;
}

#ml-iframe {
	min-height: calc(100vh - 155px);	
}